.pagebar {
 border: 1px solid #ffffe1;
 background: #ffffe1;
 text-decoration: none;
 display:inline;
}
.pagebar a,.pageList .this-page {
 border: 1px solid #9AAFE5;
 text-decoration: none;
 padding: 0.2em 0.5em;
}
.pagebar a {
 color:#004400;
 border: 1px solid #9AAFE5;
 text-decoration: none;
 padding: 0.2em 0.5em;
}

.pagebar a:visited {
 border: 1px solid #9AAFE5;
 text-decoration: none;
 padding: 0.2em 0.5em;
}
.pagebar .break {
 padding: 2px 6px 2px 6px;
 border: none;
 background: #ffffe1;
 text-decoration: none;
}
.pagebar .this-page {
 border: 1px solid #004400;
 padding: 0.2em 0.5em;
 font-weight: bold;
 background: #004400;
 color: #ffffe1;
}
.pagebar a:hover {
 border-color: #004400;
}
.pagebar .inactive {
 border: 1px solid #cccccc;
 color: #ccc;
 text-decoration: none;
 padding: 0.2em 0.5em;
}
